Orthocare Client Portal - Bug #12145

Responsive issue - Warning , Success & error messages in mobile - close icon not showing properly
on mobile screen

12/26/2024 03:39 PM - priyanka Sharma

Status: Closed Start date: 12/26/2024
Priority: Normal Due date:

Assignee: Shan Ul Habib % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 12/26/2024 03:47 PM - priyanka Sharma

- Subject changed from Responsive issue - Warning or error messages in mobile - close icon not showing properly on mobile screen to Responsive

issue - Warning , Success & error messages in mobile - close icon not showing properly on mobile screen

#2 - 12/26/2024 04:54 PM - Shan Ul Habib

- Status changed from New to In Progress

#3 - 12/26/2024 07:19 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#4 - 12/27/2024 11:34 AM - priyanka Sharma

- Status changed from Resolved to Closed
